/* lg */ 
@media (min-width: 1280px) {
/*board or directors carousel*/
.rowboxEqual { height:300px!important;}
.rowboxEqual2 { height:200px!important;}
.bodCarousel .carousel-control.left { left:-90px;}
.bodCarousel .carousel-control.right { right:-90px;}  
.lhsidebar { padding-right: 30px;}
.globalClients { margin-top:135px;}
.mtaColoredBox .ctimg { margin:25px 0 0 0;}
.mtaColoredBox .caimg { margin:35px 0 0 0;}
.mta-ttp { margin-top:178px;}
/******IT Talent****/
.lhsidebar .nicheIndus h2 { margin-top:36%;}
/******Quick Facts*******/
.padLeft0 { padding-left:0;}
.padRight0 { padding-right:0;}

/******IT Talent****/
.leftpad { padding-left:0;}
.rightpad { padding-right:0;}
.listofmethods ul li img { margin-top:48px;}
/******Quick Facts*******/
.equalHGreenGray { height:360px!important;} 


}
@media (min-width: 1200px) {

 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }
.deliverymodelslist ul { margin:0; padding:5px 0;}

/*footer css*/
#footer ul.ftlinks { text-align:left;}
.socialLinks { text-align:center;}
 .ftlinks { margin-top:2px;}
.copyRights { margin-top:5px;}
}

/* md */

@media (min-width: 320px) and (max-width: 760px) {
            .industrial .box {   
              min-height: 200px;
          }
          .experts{width: 430px;}
          .highlights .box .content-box{
            min-height: 280px;
            }

            .highlights_ds .box .content-box{
            min-height: 150px;
            }


            .exp-details{float: left;}
            .img{float: right;}

            .semiconducter .row .adv:not(:last-child) {
    border-bottom: solid 1px #fff;
}
}


@media (min-width: 760px) {
      .experts{width: 430px;}
      .industrial .box {   
        min-height: 320px;
          }
    .highlights_ds .box .content-box{
      min-height: 340px;
          }
     .highlights .box .content-box{
      min-height: 400px;
          }

  .semiconducter .row .adv {
    width: 20%;
      }

    .semiconducter .row {
    display: flex!important;
    flex-wrap: wrap!important;
}

.semiconducter .row .adv:not(:last-child) {
    border-right: solid 1px #fff;
}


  }

@media (min-width: 992px) and (max-width: 1199px) {

  .adv .b1{border: solid 1px #ccc; border-bottom: none; border-right: none; }
.adv .b2{border: solid 1px #ccc; border-bottom: none;  }
.adv .b3{border: solid 1px #ccc; border-bottom: none; border-right: none;}
.adv .b4{border: solid 1px #ccc; border-bottom: none; }
.adv .b5{border: solid 1px #ccc; border-right: none; }
.adv .b6{border: solid 1px #ccc; }

.expertise .row .adv .au_expertise-box{padding: 15px;}
  .cont-box .content{
    min-height: 250px!important;}
}

/******IT Talent****/
.leftpad { padding-left:0;}
.rightpad { padding-right:0;}
.listofmethods ul li img { margin-top:48px;}
.lhsidebar .nicheIndus h2 { margin-top:35%;}
  /******Quick Facts*******/
   .padLeft0 { padding-left:0;}
.padRight0 { padding-right:0;}
/******Quick Facts*******/
  .globalClients { margin-top:103px;}
  .mtaColoredBox .ctimg { margin:25px 0 0 0;}
  .mtaColoredBox .caimg { margin:35px 0 0 0;}
  .deliverymodelslist ul { margin:0; padding:5px 0;}
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
    
  }



  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }

  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  .team-bar .first-arrow {
    width: 21%;
  }

  .team-bar .second-arrow {
    width: 20%;
  }

  .team-bar .third-arrow {
    width: 21%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  ul.social_icons li{
    margin-right: 0;
  }
/*investors accordion css*/ 
.horizontalNav li { padding-left:1px;}
/*inner page banner style*/
/*.inner-page-banner img { height:280px;}*/
.carousel-caption { top:5%;}
.carousel-caption h3 { font-size:36px; line-height:46px;}
.carousel-caption p { font-size:26px; line-height:36px;}

}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {

     .adv .b1{border: solid 1px #ccc; border-bottom: none; }
      .adv .b2{border: solid 1px #ccc; border-bottom: none;  }
      .adv .b3{border: solid 1px #ccc; border-bottom: none; }
      .adv .b4{border: solid 1px #ccc; border-bottom: none; }
      .adv .b5{border: solid 1px #ccc; }

.accelerators .adv .b1{border: solid 1px #ccc; border-bottom: none; }
.accelerators .adv .b2{border: solid 1px #ccc; border-bottom: none; }
.accelerators .adv .b3{border: solid 1px #ccc; border-bottom: none; }
.accelerators .adv .b4{border: solid 1px #ccc; }

  /********tcare******/
.empAbove50 { margin-top:30px;}
.empAbove50 img { padding-bottom:20px;}
.tcPledge { height:280px!important;}
  .padLeft0 { padding-left:0;}
.padRight0 { padding-right:0;}
.boxWithImgCont .media-left  { padding:0; margin:0;}
.boxWithImgCont .media-body  { padding-left:10px;}
  /*.padLeft0, padRight0 { padding-left:0; padding-right:0;}*/
 .globalClients { margin-top:147px;} 
/*  footer css*/
 .ftlinks ul li { display:list-item!important;} 
 .socialLinks ul li { margin-left:6px!important;}
  /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
 
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .sinlge-skill{
    width: 150px;
    height: 150px;
  } 

  .sinlge-skill p em {
    font-size: 25px;
  }

  .sinlge-skill p {
    font-size: 16px;
  }

  .team-bar .first-one-arrow {
    width: 2%;
  }

  .team-bar .first-arrow {
    width: 18%;
  }

  .team-bar .second-arrow {
    width: 24%;
  }

  .team-bar .third-arrow {
    width: 15%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  .blog .blog-item .entry-meta > span a{
    font-size: 10px;
  }
  .navbar-inverse .navbar-nav > li > a { font-weight:600; font-size:12px; padding:31px 10px;} 
 
  .inner-page-banner h3 { width:80%;}  
  .deliverymodelslist ul { margin:0; padding:5px 0;} 
  .deliverymodelslist li {padding: 0 6%;} 
  #footer .social-network li p{ width:250px;}
/*investors accordion css*/ 
.horizontalNav li { padding:0 5px 0 1px;}


/*homepage carousel slider*/
.carousel .item { min-height:0;}
.carousel-caption h3 { font-size:26px; padding:0; line-height:30px;}
.carousel-caption p { font-size:18px; line-height:24px;}
/*board or directors carousel*/
  .bodCarousel .carousel-control.left { left:-60px;}
.bodCarousel .carousel-control.right { right:-60px;}
/*case studies widget*/
.caseSudyimage { margin-bottom:30px;}
}

/* xs */
@media (max-width: 767px) {
  .hhh{display: none;}
   .adv .b1{border: solid 1px #ccc; border-bottom: none; }
      .adv .b2{border: solid 1px #ccc; border-bottom: none;  }
      .adv .b3{border: solid 1px #ccc; border-bottom: none; }
      .adv .b4{border: solid 1px #ccc; border-bottom: none; }
      .adv .b5{border: solid 1px #ccc; }

.accelerators .adv .b1{border: solid 1px #ccc; border-bottom: none; }
.accelerators .adv .b2{border: solid 1px #ccc; border-bottom: none; }
.accelerators .adv .b3{border: solid 1px #ccc; border-bottom: none; }
.accelerators .adv .b4{border: solid 1px #ccc; }

 /*case studies widget*/
.caseSudyimage { margin-bottom:30px;}

  .container > .navbar-header, .container > .navbar-collapse{
   /* margin-left: 0;*/
  border-bottom:1px solid #ccc;
  }
 .navbar-header a.navbar-brand { padding-left:15px;}
 .navbar-inverse .navbar-nav > li > a { padding:5px 10px; width:100%; color: #000!important;}
 .navbar-inverse .navbar-nav > li > a:hover {color: #fff!important;}
 .navbar-inverse .navbar-nav .mega-dropdown-menu { width:auto; padding:0 10px; position:relative;}
 .navbar-nav > li { margin-left:0;}
 .navbar-nav .open .dropdown-menu { float:left;}
 .mega-dropdown-menu > li > ul > li { width:100%; margin:0;}
 
  .top-number{
    font-size: 14px;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }


  .media.accordion-inner .pull-left, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .accordion-inner h4 {
    margin-top: 10px;
  }

  .tab-wrap .media .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .media-body{
    clear: both;
  }

  .nav-tabs > li.active > a:after{
    display: none;
  }

  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }

  .sinlge-skill {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .team .single-profile-top, 
  .team .single-profile-bottom {
    margin-bottom: 30px;
  }

  .clients-area {
    padding: 60px 0;
  }

  .clients-area h1 {
    font-size: 25px;
  }

  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }
  
  /*inner page banner css for tab and mobile*/   
  .inner-page-banner img {    height: auto; width: 100%;}
  .inner-page-banner h3 { font-size:14px; padding: 6px 0; width:auto; line-height:20px; width:80%;}  
  img { vertical-align: middle;}
  .deliverymodelslist div p { padding:2px 0 10px 0; display: block;}
  #footer, #footer p { text-align:center;}
  #footer ul { margin:0 0 10px 0;}
#footer p.pull-right { margin:10px 0 0px 15px;}
.deliverymodelslist ul { margin:0; padding:5px 0;} 
.deliverymodelslist li {padding: 0 3%;} 
/*investors accordion css*/ 
.horizontalNav li { width:100%; border-right:none; padding:5px 10px; border-bottom:1px solid #ccc;}
.horizontalNav li:first-child {padding:5px 10px;}
.horizontalNav li:hover { background:#eee;}
.horizontalNav li a:hover { border-bottom:none;}
.dropdown-submenu:hover ul { left:0px; position:relative; box-shadow:none; margin:0;}
.dropdown-submenu ul li { width:100%;}
.dropdown-submenu ul li a { padding:10px 20px;
}
/*slider content alignments*/
.carousel-caption { top:0;}
.carousel-caption h3 { font-size:30px; line-height:40px;}
.carousel-caption p { font-size:20px; line-height:26px;}
/* XS Portrait */
@media (max-width: 640px) {
.navbar-inverse .navbar-nav .lastDropdownPosition, .navbar-inverse .navbar-nav .lastbutOneDropdownPosition {left:0%;}
.carousel { margin-bottom:30px;}
/*homepage carousel slider*/
.carousel-control { bottom:38px;}
.carousel-caption { top:26px;}
.carousel .item { min-height:0;}
.carousel-caption { top:0;}
.carousel-caption h3 { font-size:24px; padding:0; margin-top:0; line-height:30px; }
.carousel-caption p { font-size:16px; line-height:24px;}
/********tcare******/
.empAbove50 { margin-top:30px;}
.empAbove50 img { padding-bottom:20px;}
.tcPledge { height:300px!important;}
.boxWithImgCont .media-left  { padding:0; margin:0;}
.boxWithImgCont .media-body  { padding-left:10px;}
  }

@media (max-width: 480px) {
.navbar-inverse .navbar-nav .lastDropdownPosition, .navbar-inverse .navbar-nav .lastbutOneDropdownPosition {left:0%;} 
.carousel { margin-bottom:30px;}
/*homepage carousel slider*/
.carousel-control { border-bottom:38px;}
.carousel-caption { top:0px;}
.carousel .item { min-height:0;}
.carousel-caption h3 { font-size:20px; padding:0px 0 0 0; line-height:26px; margin-top:20px; }
.carousel-caption p { font-size:12px; line-height:12px; /*display:none;*/}
.dropdown-submenu:hover ul { left:0px; position:relative; box-shadow:none; margin:0;}
.dropdown-submenu ul li { width:100%;}
.dropdown-submenu ul li a { padding:10px 20px;}
.ftlinks { margin-top:10px;}
/********tcare******/
.empAbove50 { margin-top:30px;}
.empAbove50 img { padding-bottom:20px;}
.boxWithImgCont .media-left  { padding:0; margin:0;}
.boxWithImgCont .media-body  { padding-left:10px;}
.image-transclude { min-height: 460px !important;}
.box1 .col-xs-3 h4 span img{width: 80px!important; height: 80px!important;}
  }




@media (max-width: 360px) {
.industrial .box {   
    min-height: 200px;
}
  .mtHomeSlider .mindteckcarousel .leftSC br, .mtHomeSlider .mindteckcarousel .leftSC h3 strong br { display:  none !important;}
  
/*top navigation*/  
.topnav ul { margin:0 0 10px 0; padding:0; float:left;}
.topnav ul li { display:inline-block;}
.topnav ul li a { padding:0 5px;}
.breadcrumb { padding-left:8px;}
.deliverymodelslist ul { margin:0; padding:5px 0;} 
.deliverymodelslist ul li { width:100%; padding:10px 0;}
.TextWrap { margin-bottom:20px;}
.deliverymodelslist ul { margin:0; padding:5px 0;} 
.deliverymodelslist li {padding: 0 3%;}   
.deliverymodelslist div p { padding:2px 0 10px 0; display: block;}

#footer ul { margin:0 0 10px 0;}
#footer p.pull-right { margin:10px 0 0px 15px;}
.social-network li p{ display:none;}
.ftlinks { margin-top:10px;}
.TextWrap { margin-bottom:20px;}
.globalof iframe { height:180px;}
/*homepage carousel slider*/
.carousel-control { border-bottom:38px;}
.carousel-caption { top:20px;}
.carousel .item { min-height:0;}
.carousel-caption h3 { font-size:14px; line-height:14px; padding-bottom: 30px; margin:-30px;}
.carousel-caption p { font-size:10px; line-height:12px; width: 220px; /*display:none;*/}
.carousel { margin-bottom:30px;}
    .listofrichheritage img { float: left; margin:0px 10px 0 0;}
/*board of directors css  */
.bodCarousel .carousel-control.left { left:-30px;}
.bodCarousel .carousel-control.right { right:-30px;}
.bodProfileSylte img { width:100%;}
.navbar-inverse .navbar-nav .lastDropdownPosition, .navbar-inverse .navbar-nav .lastbutOneDropdownPosition {left:0%;}
.navbar-inverse .navbar-nav > li > a:hover { color:#fff;}
.navbar-inverse .navbar-nav > li > a:focus { color:#333;}
.dropdown-submenu:hover ul { left:0px; position:relative; box-shadow:none; margin:0;}
.dropdown-submenu ul li { width:100%;}
.dropdown-submenu ul li a { padding:10px 20px;
}
.rhsidebar { margin-top:30px;}
/********tcare******/
.empAbove50 { margin-top:30px;}
.empAbove50 img { padding-bottom:20px;}
.tcPledge { height:500px!important;}
.boxWithImgCont .media-left  { padding:0; margin:0;}
.boxWithImgCont .media-body  { padding-left:10px;}

.expertise .au_expertise-box1 .row .col-sm-9{padding-left: 8px;}
 .expertise .au{padding: 0px;}
}


 .strip {height:auto!important;padding:0 10px 8px}
.strip img{max-width:305px!important;height: auto!important}
@media (max-width: 1200px) {
  #header .top-bar .row{margin:0}
  #header .top-bar .col-md-9.col-xs-12{width:100%}
  #header .top-bar .topnav.pull-right{float: none!important;width:100%;text-align: center}
  #header .top-bar .topnav.pull-right,#header .top-bar .topnav.pull-right>ul{display:inline-block;padding: 0;margin-top:0}
  #header .top-bar .social {width:100%;margin-bottom:15px;margin-top:0!important;padding:0 0px}
  
}
@media (max-width:767px) {
.navbar-nav{margin-right:0;margin-left:0}
}